@charset "UTF-8";

html {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.swiper {
    width: 100%;
}

.swiper > .swiper-pagination > .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    border: 2px solid #AAAAAA;
    background-color: rgba(0, 0, 0, 0);
}

.swiper > .swiper-pagination > .swiper-pagination-bullet-active {
    opacity: 1;
    background-color: #EFEFEF;
}

.comment-title {
    position: relative;
    margin-bottom: 20px;
    text-align: center;
}

.comment-title h2 {
    height: 0;
    font-size: 32px;
    letter-spacing: 4px;
    color: #FFFFFF;
    line-height: 82px;
}

.comment-title strong {
    display: block;
    font-size: 68px;
    line-height: 1.2em;
    color: rgba(255, 255, 255, .4);
    font-weight: bolder;
}

.banner {
    position: relative;
    width: 100%;
    height: 100%;
}

.pc-banner-swiper {
    width: 100%;
    height: 100%;
}

.banner-swiper-pagination {
    position: absolute;
    z-index: 1;
    text-align: center;
}

.banner-swiper-pagination > .swiper-pagination-bullet {
    width: 10px;
    height: 5px;
    border-radius: 5px;
    border: 2px solid #AAAAAA;
    background-color: rgba(0, 0, 0, .6);
    transition: all 1s;
}

.banner-swiper-pagination > .swiper-pagination-bullet-active {
    width: 20px;
    opacity: 1;
    background-color: #EFEFEF;
}

.m-banner-swiper {
    display: none;
}

.banner .content {
    position: absolute;
    top: 200px;
    left: 50%;
    color: #1a833f;
}

.banner .title {
    font-size: 36px;
    animation: slidein 2s 1s linear infinite alternate;
}

@keyframes slidein {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(10%);
    }
}

.about {
    display: flex;
    align-items: flex-start;
    width: 90%;
    margin: 200px auto 0;
}

.about .content {
    width: 50%;
    color: #FFFFFF;
}

.about .content h2,
.about .content strong {
    text-align: left;
}

.about .content h2 {
    line-height: 120px;
}

.about .content p {
    line-height: 2em;
    text-shadow: 2px 2px 4px #000000;
}

.about .content a {
    display: block;
    text-align: right;
    text-decoration: underline;
    font-weight: bold;
    font-style: italic;
    margin-top: 40px;
    color: #FFFFFF;
    transition: font-size .5s;
}

.about .content a:hover {
    font-size: 1.5em;
    transition: font-size .5s;
}

.about .controller {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    width: 50%;
    margin-left: 100px;
}

.about .controller video {
    width: 100%;
}

.about .controller div {
    flex: 1;
    text-align: center;
    line-height: 60px;
    margin-top: 20px;
}

.about .controller div a {
    color: #FFFFFF;
    border-bottom: 3px solid rgba(255, 255, 255, 0);
    transition: border-bottom-color 1s, font-size 1s;
}

.about .controller div:nth-child(2) a,
.about .controller div a:hover {
    border-bottom-color: #FFFFFF;
    font-size: 1.5em;
    transition: border-bottom-color 1s, font-size 1s;
}

.environment {
    margin-top: 100px;
}

.environment-box {
    width: 80%;
    margin: 100px auto 0;
    overflow-x: clip;
}

.environment-swiper {
    position: relative;
    width: 100%;
}

.m-environment-swiper {
    display: none;
}

.environment-swiper .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: 300ms;
    transform: scale(0.8);
}

.environment-swiper .swiper-slide-active,
.environment-swiper .swiper-slide-duplicate-active {
    transform: scale(1.2);
    z-index: 3;
}

.environment-box .swiper-button-next,
.environment-box .swiper-button-prev {
    color: #FFFFFF;
    border: 1px solid #FFFFFF;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

.environment-box .swiper-button-next {
    left: 80%
}

.environment-box .swiper-button-prev {
    left: 20%;
    transform: translateX(-100%);
}

.environment-box .swiper-button-next::after,
.environment-box .swiper-button-prev::after {
    font-size: 16px;
    text-align: center;
}

.environment .more,
.information .more,
.about-content .more {
    display: block;
    text-align: center;
    line-height: 60px;
    color: #FFFFFF;
    text-decoration: underline;
    margin-top: 20px;
    transition: font-size .5s;
}

.environment .more:hover,
.information .more:hover,
.about-content .more:hover {
    font-size: 1.5em;
    transition: font-size .5s;
}

.product-group {
    display: flex;
    height: 100%;
    overflow: hidden;
}

.product-group .item {
    position: relative;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: auto 100%;
    background-repeat: no-repeat;
    transition: all 2s;
}

.product-group .item .img {
    position: absolute;
    top: 0;
    display: flex;
    max-width: none;
    height: 100%;
    /*filter: brightness(50%);*/
    transition: filter 1s;
}

.product-group .item:hover .img {
    filter: brightness(100%);
}

.product-group .item:nth-child(1) .img {
    left: 0;
}

.product-group .item:nth-child(2) .img {
    z-index: 1;
}

.product-group .item:nth-child(3) .img {
    right: 0;
}

.product-group .item .m-img {
    display: none;
}

.product-group .item a {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 290px;
    height: 290px;
    background-image: url(../imgs/type_01.png);
    background-size: 100% 100%;
    color: #1a833f;
    font-style: italic;
    transition: all 1s;
}

.product-group .item:hover a {
    color: #333333;
    transform: rotate(360deg);
}

.product-group .item a .title {
    font-size: 45px;
}

.information {
    margin-top: 100px;
}

.information-box {
    position: relative;
    width: 90%;
    margin: 0 auto;
}

.information-box .nav {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    /*margin: auto;*/
    margin-left: 100px;
}

.information-box .nav a {
    display: block;
    height: 60px;
    line-height: 60px;
    color: #FFFFFF;
    padding-right: 20px;
    margin-bottom: 20px;
    transition: all 1s;
    border-right: 3px solid rgba(241, 76, 38, 0);
}

.information-box .nav a:hover,
.information-box .nav a.active {
    border-right-color: rgba(241, 76, 38, 1);
}

.information-box .box {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.information-box .box a {
    width: 100%;
    color: #FFFFFF;
    transition: all 1s;
    padding: 20px;
    max-width: 400px;
}

.information-box .box a img {
   /* width: 200px;*/
}

.information-box .box a:hover {
    background-color: #FFFFFF;
}

.information-box .box a:last-of-type {
    margin-left: 100px;
}

.information-box .box a h4 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5em;
    margin-top: 20px;
    transition: all 1s;
    display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.information-box .box a p {
    margin-top: 20px;
    line-height: 1.2em;
    transition: all 1s;
}

.information-box .box a span {
    display: block;
    text-align: right;
    color: rgba(255, 255, 255, .6);
    margin-top: 20px;
    transition: all 1s;
}

.information-box .box a:hover h4,
.information-box .box a:hover p,
.information-box .box a:hover span {
    color: #666666;
}

.about-content {
    margin-top: 100px;
}

.content-logo {
    text-align: center;
}

.content-logo img {
    width: 140px;
}

.about-text {
    width: 60%;
    margin: 20px auto 0;
}

.about-text h3 {
    text-align: center;
    color: #FFFFFF;
    font-size: 1.4em;
    line-height: 1.4em;
}

.about-text p {
    text-align: center;
    line-height: 1.5em;
    color: #FFFFFF;
}

@media all and (max-width: 1280px) {

    .comment-title h2 {
        font-size: 26px;
    }

    .comment-title strong {
        font-size: 32px;
    }

    .pc-banner-swiper {
        display: none;
    }

    .m-banner-swiper {
        display: block;
        width: 100%;
        height: 100%;
    }

    .banner .content {
        left: 10px;
        width: 80%;
    }

    .about {
        display: block;
        padding: 0 24px;
        margin-top: 100px;
    }

    .about .content {
        width: 100%;
    }

    .about .content h2,
    .about .content strong {
        text-align: center;
    }

    .about .content h2 {
        line-height: 66px;
    }

    .about .content a {
        margin-top: 10px;
        font-weight: normal;
    }

    .about .controller {
        width: 100%;
        margin-left: 0;
    }

    .about .controller div:nth-child(2) a {
        font-size: 1em;
    }

    .environment-box {
        margin: 100px auto 0;
    }

    .environment-swiper {
        display: none;
    }

    .m-environment-swiper {
        display: block;
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }

    .product-group {
        flex-direction: column;
    }

    .product-group .item .img {
        width: 100%;
        height: auto;
    }

    .product-group .item .img:nth-child(1) {
        top: 0;
        left: auto;
    }

    .product-group .item .img:nth-child(2) {
        top: 0;
        bottom: 0;
        margin: auto;
    }

    .product-group .item .img:nth-child(3) {
        bottom: 0;
        right: auto;
    }

    .product-group .item .pc-img {
        display: none;
    }

    .product-group .item .m-img {
        display: block;
    }

    .product-group .item a {
        width: 200px;
        height: 200px;
    }

    .product-group .item a .title {
        font-size: 36px;
    }

    .information-box .nav {
        position: static;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .information-box .nav a {
        height: 30px;
        line-height: 30px;
        padding-right: 20px;
        text-align: center;
    }

    .information-box .nav a:last-of-type {
        margin-left: 20px;
    }

    .information-box .box {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .information-box .box a {
        padding-bottom: 5px;
    }

    .information-box .box a img {
        display: block;
        margin: 0 auto;
    }

    .information-box .box a:last-of-type {
        margin-left: 0;
    }

    .information-box .box a p {
        display: none;
    }

    .information-box .box a h4,
    .information-box .box a span {
        padding: 0;
        margin-top: 10px;
        font-size: 16px;
    }

    .information .more {
        margin-top: 0;
    }

    .content-logo img {
        width: 80px;
    }

    .about-text {
        width: 90%;
        margin-top: 50px;
    }
    
    .information {
        margin-top: 10px;
    }
}